Net framework issues

Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

magasi100

Thread Starter
Joined
Jun 7, 2016
Messages
2
I use win 10 and i cant
install .net framework 1.1 (something is canceling the installisation) i already have framework 4.0 but the programm wont start ..it wantd version 1.1 argh i am so confused any solutions or help?
I would appreciate it
 

magasi100

Thread Starter
Joined
Jun 7, 2016
Messages
2
What program won't install?
Its sammi mod installer..after i intall it in order to open it i need to intall net framework 1.1 but while framework its being intalled something cancels the intallitation and the green bar rolls all the way back at the begginng and it closes
 
Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 807,865 other people just like you!

Latest posts

Staff online

Members online

Top